#home {
    margin: 0 auto;
    width: 85%;
    min-width: 950px;
    background-color: ww;
    padding: 30px;
    margin-top: 16px;
    margin-bottom: 50px;
    box-shadow: 0 2px 6px rgb(100 100 100 / 30%);
}

body {
    color: bb;
    background-color: rgba(255, 128, 153, 1);
    font-family: "Helvetica Neue",Helvetica,Verdana,Arial,sans-serif;
    font-size: 12px;
    min-height: 101%;
}

.navbar {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: rgba(255, 128, 153, 1);
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
}

#blogTitle h1 a {
    color: rgba(255, 128, 153, 1);


}


